Subject: Re: New Mexico
From: "Doris Fergus" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 30 Oct 2009 09:59:49 -0600

Hi Mike,
I have not got the check from last week yet. Did they send it to my old
address? Our present address is: 13391Gaylord St.
                 Thornton, CO 80241-1379

My new cell phone number is: 720 2920105
Have a great weekend,
Doris

On Fri, Oct 30, 2009 at 7:18 AM, Mike <[email-masked]> wrote:

>  Ok thanks!
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
>
> ----- Original Message -----
> *From:* Doris Fergus <[email-masked]>
> *To:* Mike Bishop <[email-masked]>
> *Sent:* Thursday, October 29, 2009 8:41 PM
> *Subject:* New Mexico
>
> Hi Mike,
>
> I am attaching the translation. Mike between the New Jersey Worker's comp
> and New Mexico I have used an hour.
>
> Thank you,
> Doris
>
>